<?php
define('MODULE_PAYMENT_WORLDPAY_TEXT_TITLE', 'WorldPay ( Credit Card )');
define('MODULE_PAYMENT_WORLDPAY_TEXT_DESCRIPTION', 'Worldpay payment module');
define('MODULE_PAYMENT_WORLDPAY_TEXT_ERROR_MESSAGE', 'The WorldPay payment process was cancelled. Please select another payment method. ');
define('MODULE_PAYMENT_WORLDPAY_TEXT_EMAIL_FOOTER', '');
?>
